-- 基础信息
base_info = {
	group_id = 133310392
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 392001, monster_id = 20011501, pos = { x = -3053.064, y = 353.116, z = 4667.104 }, rot = { x = 0.000, y = 66.064, z = 0.000 }, level = 32, drop_tag = "大史莱姆", area_id = 28 },
	{ config_id = 392002, monster_id = 20011401, pos = { x = -3059.664, y = 353.063, z = 4662.314 }, rot = { x = 0.000, y = 123.115, z = 0.000 }, level = 32, drop_tag = "史莱姆", area_id = 28 },
	{ config_id = 392003, monster_id = 20011401, pos = { x = -3057.125, y = 353.323, z = 4669.498 }, rot = { x = 0.000, y = 33.670, z = 0.000 }, level = 32, drop_tag = "史莱姆", area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 392001, 392002, 392003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
